<div class="container">
    <a href="#" class="cta cta-primary cta-small">cta-primary</a>
    <a href="#" class="cta cta-dark cta-small">cta-dark</a>
    <a href="#" class="cta cta-transparant cta-small">cta-transparant</a>
</div>
<div class="container" style="margin-top: 20px;">
    <a href="#" class="cta cta-primary">cta-primary</a>
    <a href="#" class="cta cta-dark">cta-dark</a>
    <a href="#" class="cta cta-transparant">cta-transparant</a>
</div>
<div class="container" style="margin-top: 20px;">
    <a href="#" class="cta cta-primary cta-big">cta-primary</a>
    <a href="#" class="cta cta-dark cta-big">cta-dark</a>
    <a href="#" class="cta cta-transparant cta-big">cta-transparant</a>
</div>
